Skilled Trades - Android - Bug #10893

Remove the space if No Ad is created.
10/10/2024 04:58 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: sulendra k
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/10/2024

0%
0.00 hour
0.00 hour

Description
1/2




clipboard-202410101658-jr2y8.png

History

#1 - 10/11/2024 10:24 AM - sulendra k

- Status changed from New to Resolved

#2 - 10/17/2024 03:00 PM - Shubham J

- Status changed from Resolved to Closed
